
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HeartTrack", "HeartTrack.csproj", "{17956D4F-7446-434C-8987-6B10A1FC66E8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17956D4F-7446-434C-8987-6B10A1FC66E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17956D4F-7446-434C-8987-6B10A1FC66E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17956D4F-7446-434C-8987-6B10A1FC66E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17956D4F-7446-434C-8987-6B10A1FC66E8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F984935-D2F4-4E45-A861-034CC5F7147B}
	EndGlobalSection
EndGlobal
